/*--- Avanquest WebEasy Page Style ---*/


.cc02               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
img#e4              { /* fundo_los_lilenes002002.... */
	border          :   0.00pt solid #f0f0f0;
	position        : absolute;
	left            :  11.25pt;
	top             :  12.00pt;
	width           : 102.75pt;
	height          : 102.00pt;
	}
div#e3              { /* Camara Web Potrero El Pe... */
	position        : absolute;
	left            : 150.00pt;
	top             : 107.25pt;
	width           : 237.00pt;
	height          :  40.50pt;
	}
h5#e2               { /* Fundo Los Lilenes */
	font            : 24pt 'MS Sans Serif';
	text-align      : left;
	position        : absolute;
	left            : 147.75pt;
	top             :  49.50pt;
	width           : 257.25pt;
	height          :  68.25pt;
	}
span#e1             { /* fundo_los_lilenes002001.... */
	background      : transparent url(fundo_los_lilenes002001.jpg) no-repeat top left;
	position        : absolute;
	left            :  54.75pt;
	top             : 131.25pt;
	width           : 402.75pt;
	height          : 360.00pt;
	}
body#page           { /* Page Body */
	background-image: url(cv.jpg);
	}



/*--- EndOfFile ---*/
